<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.srs.stureg.mapper.SrsStuCheckDataSyncMapper">

    <select id="getSrsStucheckList" resultType="com.srs.stureg.domain.SrsStuCheck">
        select * from v_srs_stu_check
    </select>

</mapper>